Bug 113295 - Tarball in SRPM isn't pristine
Tarball in SRPM isn't pristine
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: parted (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-12 05:53 EST by Alex Kiernan
Modified: 2007-04-18 13:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-23 16:00:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to spec file to use new patches (and update po files and autotools) (971 bytes, patch)
2004-01-12 05:55 EST, Alex Kiernan
no flags Details | Diff
S390 support (100.38 KB, patch)
2004-01-12 05:56 EST, Alex Kiernan
no flags Details | Diff
Add USER and COPYING.DOC to doc directory (85.46 KB, patch)
2004-01-12 05:57 EST, Alex Kiernan
no flags Details | Diff
Python support (84.22 KB, patch)
2004-01-12 05:57 EST, Alex Kiernan
no flags Details | Diff
int to unsigned int patches (1.62 KB, patch)
2004-01-12 05:58 EST, Alex Kiernan
no flags Details | Diff
Fix mkinstalldir usage for new autotools (464 bytes, patch)
2004-01-13 04:39 EST, Alex Kiernan
no flags Details | Diff
Add HAVE_LIBREISERFS to acconfig.h (226 bytes, patch)
2004-01-13 04:40 EST, Alex Kiernan
no flags Details | Diff
Update spec file (1.16 KB, patch)
2004-01-13 04:40 EST, Alex Kiernan
no flags Details | Diff

  None (edit)
Description Alex Kiernan 2004-01-12 05:53:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031203 Epiphany/1.0.4

Description of problem:
The source tarball in the SRPM isn't a pristine upstream one

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Compare with upstream tarball
    

Additional info:

Patches to follow (assuming parted-1.6.3.tar.gz is replaced with a
pristine copy)
Comment 1 Alex Kiernan 2004-01-12 05:55:58 EST
Created attachment 96892 [details]
Patch to spec file to use new patches (and update po files and autotools)
Comment 2 Alex Kiernan 2004-01-12 05:56:50 EST
Created attachment 96893 [details]
S390 support
Comment 3 Alex Kiernan 2004-01-12 05:57:27 EST
Created attachment 96894 [details]
Add USER and COPYING.DOC to doc directory
Comment 4 Alex Kiernan 2004-01-12 05:57:51 EST
Created attachment 96895 [details]
Python support
Comment 5 Alex Kiernan 2004-01-12 05:58:22 EST
Created attachment 96896 [details]
int to unsigned int patches
Comment 6 Alex Kiernan 2004-01-13 04:39:37 EST
Created attachment 96933 [details]
Fix mkinstalldir usage for new autotools
Comment 7 Alex Kiernan 2004-01-13 04:40:04 EST
Created attachment 96934 [details]
Add HAVE_LIBREISERFS to acconfig.h
Comment 8 Alex Kiernan 2004-01-13 04:40:57 EST
Created attachment 96935 [details]
Update spec file

Missed out a couple of patches which were required for 1.6.3

Note You need to log in before you can comment on or make changes to this bug.